title: Accueil
icon: 🏠

tabs:
  main:
      width: 2/3
      sections:
        content:
          type: fields
          fields:
            gallery:
              type: files
              label: Gallerie
              query: page.images
              template: image
  
  seo: seo/page
